﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:14px/1.5 Tahoma,Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol,li{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:text-bottom;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}html {overflow-y:scroll;}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:underline}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}.none{display:none;}.block{display:block;}.noBg{background:none !important;}.noBd{border:none !important;}.noPd{padding:0 !important;}
 
body { color:#393939; width:100% }
a { color:#393939; }
a:hover { color:#da251e; }

.wrapper { min-width:1400px; }

.wrap { position:relative; width:1004px; margin:0 auto; clear:both; }
.header,.footFer { margin:0 auto; }
.container
{
    position:relative;
    margin:0px auto;
}
/* common */
.header {   }
.ban{width:100%; height:592px; background-image:url(../images/index_02.gif);}
.header .wrap { z-index:10; }
.topArea { height:83px;}
.set { float:right; height:30px; padding-top:50px;text-align:right; }
.set a { padding:0 3px; font-family:'΢ź'; line-height:25px; }
.set a.current,.set a:hover { color:#da251e; }
.logo { float:left; width:205px; height:83px; padding-top:5px;overflow:hidden; }
.topbanner { text-align:center;position: relative;
height: 254px; background:#b2c7c8; }
 
.topbanner .bd { position:absolute; top:0px;left:50%; margin-left:-720px; width:100%;   }
.banner {  
width: 1000px;
 margin:0px auto; overflow:hidden; text-align:center;
 
 
z-index: 9; }

.banner2 { 
top: 0px;
 
width: 1480px;
height: 596px;
margin:0px auto;
overflow: hidden;
z-index: 9; }
.banner .nivoSlider { width:1000px; height:320px; overflow:hidden; }

/*nav*/
.nav {
	position:relative;
	height:43px;
	/*margin-bottom:8px;*/
	z-index:99;
	text-align: center;
	background-color: #005fb3;
	background-image: url(../images/ );
	background-repeat: repeat-x; clear:both;
}
.nav ul{ display:block; width:1000px; margin:0px auto; background:#005fb3; }
.nav li { float:left; width:195px; height:43px; text-align:center; position:relative; }
.nav li a { display:block; width:100%; height:43px; font:400 16px '΢ź'; line-height:40px; color:#fff; }
.nav a:hover,.nav a.current {   color:#fff; text-decoration:none; }

.nav .subNav{ width:195px; position:absolute; left:-12px;	top:40px; padding-top:3px;display:none;   }
.nav .subNav a{ display:block; height:34px; width:100%;  line-height:34px; color:#134c71; border-bottom:1px solid #e6e6e6;}
.nav .subNav a:hover{color:#000;  }
.nav dl {width:100%; background:#fff; color:#000;overflow: hidden;}
 

.tel { position:absolute; top:8px; right:18px; height:8px; width:105px; height:25px; padding-left:52px; font:400 13px '΢ź'; line-height:25px; color:#da251e; background:url(../images/tel.jpg) no-repeat; }

.subNav { position:absolute; top:40px; padding-right:45px;   color:#fff; display:none; overflow:hidden; }
.subNav p { float:left; display:block; background:url(../images/subNav.png) repeat-x; }
.subNav a { padding:0 10px; color:#fff; line-height:33px; }

/*footer*/
.footer{ border-top:1px solid #eee; clear:both;}
.footer2{width: 1000px;clear: both;margin:0px auto; display:block;text-align: center;}
.copyright{text-align:center;}
.copyright p { line-height:25px; color:#000; font-family:'Arial'; }
.copyright span {   }
.copyright,.copyright a,.copyright a:hover { color:#4d4d4d; font-size:14px; padding:10px 0; font-weight:100; }

/* pic-item */
.pic-item-list { overflow:hidden; }
.pic-item { float:left; display:inline; text-align:center; }
.pic-item .list-pic { display:block; margin:0 auto; }
.pic-item dl { line-height:18px; padding:0 5px; }


/*difent*/

.big_font{font-size:14px; margin-top:30px; padding-left:20px; clear:both;}



.banner { position:relative; width:1400px; margin:0 auto; font-size:0; }
 
.swiper-pagination-ban { position:absolute; bottom:10px; left:0; right:0; text-align:center; z-index:9;  }
.swiper-pagination-ban .swiper-pagination-bullet { width:8px; height:8px; margin:0 5px; border-radius:100%; background:#e0e0e0; opacity:1; }
.swiper-pagination-ban .swiper-pagination-bullet-active { background:#005fb3;  }	
						
.banner .btn01 { position:absolute; top: 50%; width: 60px;  height: 80px; margin-top: -45px; background: url(icon_arr.png) no-repeat top left;  overflow: hidden; z-index: 10; transition: all .3s ease-out;  opacity: 0;  }
.banner .btn01.prev-ban { left: 5%; }
.banner .btn01.next-ban { right: 5%; background-position: right top; }

.banner:hover .btn01 { opacity: 1; }
						
/* 图文新闻 */
.pothoItem { margin-top:20px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:auto; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:auto; }
.pothoItem .item dl { float:right; width:calc(100% - 230px); display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d { color:#999; font-size:14px; margin-left:0; width:100%; }
.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; margin-left:0;width:100%; }

/*翻页*/
.page { margin:40px 25px; }
.page .recordcount { display:none; }
.page a { display:inline-block; *display:inline;zoom:1; border:1px solid #C6C6C6; color:#4E4E4E; padding:1px 4px; margin:0 3px; }
.page a:hover,.page .current { border:1px solid #005fb3; background:#005fb3; color:#fff; }


/* 图片列表 */
.piList .pic-item-list .pic-item { float:left; width:32%; margin-right:2%; }
.piList .pic-item-list .pic-item:nth-child(3n) { margin-right:0; }
.piList .pic-item-list .pic-item:nth-child(n + 4) { margin-top:30px; }
.piList .pic-item-list .pic-item .list-pic { overflow:hidden; }
.piList .pic-item-list .pic-item .list-pic img { width:100%; height:auto; transition: all 0.6s; }
.piList .pic-item-list .pic-item dl { padding:0 10px; background:#fff; }
.piList .pic-item-list .pic-item dl dt { height:30px; font-size:14px; line-height:30px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
 
